@charset "utf-8";
/* CSS Document */

	/* Style of 'all' links*/
	.links-text-all {
		font-style: italic;
	}

	/* Style of 'view all' link*/
	#link-text1 {
		box-shadow: -5px 0 0 #009EA0, -10px 0 0 #ff9ecf, -15px 0 0 #ed0077, -20px 0 0 #500028;
		margin-left: 25px;
		border-color: #80cfd0;
	}

	/* Style of 'all apartments' link*/
	#link-text5 {
		box-shadow: -5px 0 0 #ed0077, -10px 0 0 #500028;
		margin-left: 15px;
		border-color: #ff9ecf; 
	}

	/* Style of 'all houses' link*/
	#link-text8 {
		box-shadow: -5px 0 0 #009EA0; margin-left: 10px;
		border-color: #80cfd0;
	}